/* 
    Created on : 2014.5.2, 03:33:05
    Author     : Eduardo
*/
/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	color: #42A2BC;
	text-decoration: none !important;
}
a:hover{
    color: #ff6600;
	text-decoration: none !important;
}
a:active{
    color: #FF9933;
	text-decoration: none !important;
}

a.active{
    color: #ff6600;
    text-decoration: none !important;
}


.myIframe {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	overflow: auto; 
	-webkit-overflow-scrolling:touch; 
	border: solid black 1px;
} 
.myIframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
		
.custom-combobox-toggle
{
	height:24px !important;
	vertical-align: top !important;
	border: 1px solid silver !important; 
}
.custom-combobox-input
{
	height:24px !important;
	font-size: 14px !important;
	font-family: Calibri, Arial, sans-serif !important;
}

.ui-menu-item
{
	font-size: 14px !important;
	font-family: Calibri, Arial, sans-serif !important;
}

.iframe-btn
{
	padding:0px !important;
}

.header_userinfo_login a{
	color: #42A2BC !important;
}
.header_userinfo_login a:hover{
	color: #ff6600 !important;
}
.header_userinfo_login a:active{
	color: #FF9933 !important;
}

a.news_header{
    color: #444;
    text-decoration: none !important;
}
a.news_header:hover{
    color: #231F20;
}

a.news_public_list{
    color: #444;
    text-decoration: none;
}
a.news_public_list:hover{
    color: #231F20;
}

a.events_public_list{
    color: #666;
    text-decoration: none;
}
a.events_public_list:hover{
    color: #111;
}

a.todays_events{
    color: #111;
}
a.todays_events:hover{
    color: #888;
}

a.banner_link{
    color: #FF9933;
}
a.banner_link:hover{
    color: #ff6600;
}

.oauth_img
{
    /* box-shadow: 0px 0px 3px #AAA; */
    border:1px solid #FFF;
}
.oauth_img:hover
{
    box-shadow: 0px 0px 3px #AAA;
}
.oauth_img:active{
    box-shadow: 0px 0px 3px #666;
}



legend
{
	font-size: 100% !important;
	margin-bottom: 6px !important;
}

body, html { font-size: 14px !important;  line-height: 1.6em !important;	color: rgb(102,102,102) !important; 	padding: 0 !important; margin: 0 !important; }
body {
    font-family:  Calibri, Arial, sans-serif !important; 
    background-image: url('../img/grid.png');
    background-repeat: repeat;
    padding-bottom:50px;
    //border-top: 4px solid #ff6600;
}


.header_userinfo_outer{
    float:right; 
    width:300px;  
    text-align: right;
}
.header_userinfo_login{
    margin-bottom:50px; 
    font-size: 105%; 
    padding-right:20px; 
    background-image:url('../img/icon_lock.png'); 
    background-position:right center; 
    background-repeat:no-repeat;
}
.header_userinfo_logout{
    font-size: 105%; 
    padding-right:2px;    
}
.header_profile_options{
    margin-bottom:35px; 
    font-size: 105%; 
    padding-right:2px; 
}


#search_form
{
		margin:0px;
		padding:0px;
		display: inline;
}

.search-input{
    font-family:calibri; 
    font-size:110%;
    width:85%; 
    height:100%; 
    padding-left:22px; 
    padding-right:5px; 
    color:gray; 
    border:1px solid #DDD;  
    background-image:url('../img/icon-search.png'); 
    background-position: left center; 
    background-repeat:no-repeat;
}


/*
.bt h1,
.bt h2,
.bt h3,
.bt h4,
.bt h5,
.bt h6
{
    color: #231F20;
    border-bottom: 1px solid #EF973E;
    margin-bottom:5px;
    font-family: Open Sans Condensed, Calibri, Verdana;
    clear: both; 
}
.bt h1 {font-size:22px;}
.bt h2 {font-size:18px;}
.bt h3 {font-size:16px;}
.bt h4 {font-size:14px;}
.bt h5 {font-size:12px;}
.bt h6 {font-size:10px;}

*/ 



.container > header {
	width: 100%; 
	margin: 0 auto;
	padding: 0;
	height: 140px;
}

.container > header {
	padding: 1em 0em 0em;
}

.container > header h1 {
	font-size: 2.125em;
	margin: 0;
	font-weight: 400;
        padding-top:10px;
}

.container > header h2 {
	
	font-size: 1.125em;
	margin: 0;
	font-weight: 700;
}

/* Galvenes logotips */
.header > img{
    height: 125px;     
}
.header > a{
    float:left; 
    margin-right:5px; 
    margin-left:82px;
    height:125px; 
}

/* Glavenes virsraksts */
.header > h1{
    margin-top:55px !important; 
    color:#ff9900;
    
}

/* Glavenes apakšvirsraksts */
.header > h2{
    margin-top:95px; 
    color: #fbcb09;
    font-size:105%;
    letter-spacing: 3px;
}

.contentBlock {
    margin: 0 auto;
    margin-top:4px;
    min-height: 1000px;
    background-color: white;

    box-shadow: 3px 3px 3px #888888;
    border-left: 1px solid #bbb;
    border-radius:4px;
    padding:4px;
 
}
.contentBlock:before,
.contentBlock:after {
    content: "";
    display: table;
}
.contentBlock:after {
    clear: both;
}

/* IE6-7 */
.contentBlock {
    zoom: 1;
}

.marginB5
{
    margin-bottom:5px;
}

.site_head_title
{
    font-family: 'Open Sans Condensed';
}
.site_head_descr
{
    font-family: 'Open Sans Condensed';
}

#bottombanner 
{
	height: 90px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	background-color:#003366;
	border:1px solid #001e3c;
	color:white;
	font-size:36px;
	font-family: Open Sans Condensed, Calibri, Verdana;
	z-index:9988;
	padding-top:10px;
	text-align:center;
	line-height:28px;
	background-image:url('../uploads/source/tehnical/faili/2017/bottombanner.png');
	background-size: contain;
    opacity: 0.9;
    filter: alpha(opacity=90); 
}
a.bottombanner{
    color: #ffffff;
}
a.bottombanner:hover{
    color: #ccffff;
}